VA-CTCS 1.2.15

See the release notes, but we have a new version of CTCS that is Red Hat 7.0 friendly, among other things. RH 7.0 has a broken compiler that fails to do correct syntax checking on one of the included test modules in Cerberus. Skipping the syntax check actually corrects this problem, strangely enough.

Posted by Jason T. Collins 2000-12-06

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks